@charset 'UTF-8';
/* ===============================================
   model
=============================================== */

.sec h2 {
	font-size: 24px;
	color: #988972;
	margin-bottom: 10px;
	font-weight: normal;
}


/**/
#modelWanted table {
	width:548px;
	border-top: 1px solid #988972;
	border-left: 1px solid #988972;
	margin: 0 auto;
}

#modelWanted th,
#modelWanted td {
	border-right: 1px solid #988972;
	border-bottom: 1px solid #988972;
}

#modelWanted th {
	background-color: #EDEBDB; 
}

#modelWanted th strong {
	margin: 0 10px 5px;
	padding: 5px 0 0;
}

#modelWanted td p {
	margin: 0 10px 5px;
	padding: 5px 0 0;
}



/**/
#modelCond ul {
	width: 540px;
	list-style: disc;
	margin: 0 auto 10px;
	padding: 10px 0;
	border: 5px solid #EDEBDB;
}

#modelCond li {
	margin: 0 20px 5px 38px;
	padding: 0;
}

#modelCond li p {
	color: #C00;
}

#modelCond .rem h3 {
	color: #C00;
	width: 540px;
	margin: 0 auto 2px;
	padding-top: 10px;
}

#modelCond .rem ul {
	border-color: #F1C3C4;
}


.boxYel {
  background-color: #FFFCD7;
  margin: 0 0 10px;
  padding: 10px 10px 0;
  overflow: hidden;
}


